/*<group=General Styles>*/

body {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin: 0px;
	padding: 0;
	white-space: pre;
}

p {
}

b, strong {

}

a:link {
	color: #0000ff;
	text-decoration: underline;
}

a:visited {
	color: #681796;
}

a:hover, a:active {
	text-decoration: none;
	background: #0000ff;
	color: #ffffff;
}

img {
	max-width: 99%;
}

.image-left {

}

.image-right {

}
	
/*</group>*/

/*<group=Layout>*/

#container { 
	background: #ffffff;
	background-image: none;
	width: 100%;
}

#pageHeader {
	height: auto;
	text-align: left;
	margin-bottom: 8px;
	background: #000000;
	padding: 3px;
	border-bottom: solid #191919 2px;
}

#pageHeader img {
	position: relative;
	top: auto;
	right: auto;
}

#pageHeader h1 {
	color: #ffffff;
	font-size: 1.3em;
	margin: 0 0 5px;
	padding-top: 0px;
	font-weight: bold;
}

#pageHeader h2 {
	font-size: 1.1em;
	margin: 0;
	color: #ffffff;
	font-weight: normal;
}

#contentContainer {
	margin: 0px;
	display: block;
	width: auto;
}

#contentContainer #content {
	margin: 0;
	padding: 0;
}

#sidebarContainer {
	float: none;
	width: auto;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #808080;
}

#sidebarContainer #sidebar {
	margin: 0;
	padding: 0px;
}

#sidebarContainer .sideHeader {
	color: #000000;
	font-weight: bold;
	margin-bottom: 5px;
}

#footer { 
	width: auto;
	text-align: left;
	padding: 0px;
	margin: 0;
}

#footer p {
}

#footer a:link, #footer a:visited {

}

#footer a:hover, #footer a:active {
}
	
/*</group>*/

/*<group=Bread-crumb>*/

#breadcrumbcontainer {
	margin-bottom: 5px;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#breadcrumbcontainer li {
	display: inline;
	padding: 0;
	margin: 0;
}

#breadcrumbcontainer a {
	padding: 0;
}

#breadcrumbcontainer a:hover {

}
	
/*</group>*/

/*<group=Toolbar>*/

/* Toolbar Styles */

#navcontainer {
	color: #000000;
	margin: 0 0 10px 0;
	padding: 0;
}

#navcontainer #current {

}

#navcontainer #current:hover {
}

#navcontainer .currentAncestor {

}

/* Parent - Level 0 */

#navcontainer ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navcontainer li {
	margin: 0;
	padding: 0;
}

#navcontainer a {
	padding: 0;
}

#navcontainer a:hover {
}

#navcontainer a:active {
}

/* Child - Level 1 */

#navcontainer ul ul {
	list-style-type: none;
	margin-left: 2px;
	padding: 0;
	color: black;
}

#navcontainer ul ul li {
	padding-left: 5px;
}

#navcontainer ul ul a {
	padding: 0;
}

#navcontainer ul ul a:hover{
}

#navcontainer ul ul #current{
}

/* Child - Level 2 */

#navcontainer ul ul ul {

}

#navcontainer ul ul ul li {
	padding-left: 10px;
}

#navcontainer ul ul ul a{
}

#navcontainer ul ul ul a:hover{

}

/* Child Level 3 */

#navcontainer ul ul ul {

}

#navcontainer ul ul ul ul li {
	padding-left: 15px;
}

#navcontainer ul ul ul ul a{
}

#navcontainer ul ul ul ul a:hover{

}

/* Child Level 4 */

#navcontainer ul ul ul ul {

}

#navcontainer ul ul ul ul ul li {
	padding-left: 20px;
}

#navcontainer ul ul ul ul ul a{
}

#navcontainer ul ul ul ul ul a:hover{

}

/* Child Level 5 */

#navcontainer ul ul ul ul ul {

}

#navcontainer ul ul ul ul ul ul li { 
}

#navcontainer ul ul ul ul ul ul a{
}

#navcontainer ul ul ul ul ul ul a:hover{

}

/*</group>*/

/*<group=Global Classes>*/

blockquote, .standout {
	margin: 0;
	padding: 5px;
	font-weight: bold;
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

.imageStyle {

}
	
/*</group>*/

/*<group=Blog>*/

/*<group=Archive Page>*/

.blog-archive-background {
}.blog-archive-headings-wrapper {
}

.blog-archive-entries-wrapper {
}

.blog-archive-entries-wrapper .blog-entry {
}.blog-archive-month {
}

.blog-archive-link {
}.blog-archive-link a:link, .blog-archive-link a:visited {
}
	
/*</group>*/

.blog-entry {
}

.blog-entry-title {
	font-weight: bold;
	margin-bottom: 3px;
}

.blog-entry-date {
	margin-bottom: 8px;
	font-size: 0.9em;
	color: #808080;
}

.blog-entry-body {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccc;
}

.blog-entry-comments {
	display: none;
}

.blog-entry-category {
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/*</group>*/

/*<group=File Sharing>*/

.filesharing-description {
}

.filesharing-item {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccc;
}

.filesharing-item-title a:link {
}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {

}

.filesharing-item-description {
}

/*</group>*/

/*<group=Photo Album>*/

/*<group=Index Page (Thumbnail view)>*/

.album-title {
	font-weight: bold;
	margin-bottom: 3px;
}

.album-description {
	margin-bottom: 8px;
	font-size: 0.9em;
	color: #808080;
}

table.thumbnail-table {
	width: 99%;
}

table.thumbnail-table, table.thumbnail-table tr, table.thumbnail-table td {
	display: block;
}

.thumbnail-frame {
}

.thumbnail-frame:hover {
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
}

.thumbnail-caption {
}
	
/*</group>*/

/*<group=Single Page (Photo view)>*/

.photo-background {
}

.photo-navigation {
}

.photo-links {
}

.photo-navigation a:link, .photo-navigation a:visited {

}

.photo-navigation a:hover {

}

.photo-frame{
}

.photo-title {
}

.photo-caption {
}

/*</group>*/
	
/*</group>*/

/*<group=Quicktime Page>*/

.movie-description {

}
	
/*</group>*/

/*<group=Quicktime Album>*/

/*<group=Index Page (Movie Thumbnail view)>*/

.movie-page-title {
	font-weight: bold;
	margin-bottom: 3px;
}.movie-page-description {
	margin-bottom: 8px;
	font-size: 0.9em;
	color: #808080;
}.movie-thumbnail-frame {
}

.movie-thumbnail-frame:hover {
}

.movie-thumbnail-caption {
}
	
/*</group>*/

/*<group=Single Page (Movie View)>*/

.movie-background {
}

.movie-title {
}

.movie-frame {

}
	
/*</group>*/


/*</group>*/

/*<group=Contact Form>*/
.message-text { 
} 

.required-text {
} 

.form-input-field {
	max-width: 100%;
} 

.form-input-button { 
} 
/*</group>*/



body {
	background: repeat url(images/body_bg.png);
}

a:link, a:visited {
	color: #4e6311;
}

#top_grad {
	background: repeat-x url(images/body_top_grad.png);
}

#container { 
	border-right: 1px solid #88683c;
	border-bottom: 1px solid #88683c;
	border-left: 1px solid #88683c;
}

#pageHeader {
	background: url(images/green/header_bg.jpg) repeat-x;
}

#pageHeader h1 {
	text-shadow: 2px 2px 2px #4e6311;
}

#pageHeader h2 {
	color: #c9f54f;
	text-shadow: 2px 2px 2px #4e6311;
}

#sidebarContainer #sidebar {
	color: #77924a;
}

#sidebarContainer .sideHeader {
	background: url(images/green/side_head_bg.png) repeat-x left top;
}

#footer a:link, #footer a:visited {
	color: #dccaaf;
}

#footer a:hover, #footer a:active {
	color: #f2dfc1;
}

#navcontainer {
	border-top-color: #bbdf70;
}

#navcontainer #current {
	background: #657f27;
}

#navcontainer #current:hover {
	background: #4e6311;
	color: #ffffff;
}

#navcontainer .currentAncestor {
	background: #657f27;
}

#navcontainer a{
	background: #7d992f;
	border-bottom-color: #bcdd6e;
}

#navcontainer a:hover {
	background: #4e6311;
}

#navcontainer ul ul a {
	background: #a7c660;
}

#navcontainer ul ul #current{
	background: #7c982e;
}

#navcontainer ul ul .currentAncestor {
	background: #7c982e;
}

#navcontainer ul ul ul #current{
	background: #a6c660;
	color: #7b972d;
}

h1 {
	font-size: 1.6em;
	margin: 0 0 3px;
}

h2 {
	font-size: 1.4em;
	margin: 0 0 3px;
}

h3 {
	font-size: 1.2em;
	margin: 0 0 3px;
}

h4 {
	font-size: 1em;
	margin: 0 0 3px;
}.blog-archive-month {
	text-shadow: 2px 2px 2px #4e6311;
}

.blog-entry-title a {
	color: #7c982e;
}

.blog-entry-date {
	color: #999999;
}

.blog-entry-category, .blog-entry-permalink {
	color: #7b995c;
}


.album-title {
	color: #4e6311;
}

.photo-background {
}

.photo-navigation {
	background: url(images/green/header_bg.jpg) repeat-x;
}

.photo-title {
	text-shadow: 2px 2px 2px #4e6311;
}

.photo-caption {
	color: #c8f753;
	text-shadow: 2px 2px 2px #4e6311;
}


.movie-page-title {
	color: #4e6311;
}

.movie-background {
	background: repeat url(images/body_bg.png);
}

.movie-title {
	text-shadow: 2px 2px 2px #4e6311;
}



#container { 
	width: 1000px;
}

/* Change the sidebar float to the opposite of the main styles.css file. Also change the padding from right to left. */
 #sidebarContainer {
	float: left;
}

/* set the content containers margin-right/margin-left (depending on what the float is set to above) to the width of the sidebar (the width can be found in the styles.css file) and then set the opposite margin to 0px. This prevents the content from flowing under the sidebar if it is longer*/
#contentContainer {
	margin-left: 205px;
	margin-right: 0px;
}

/* Switch the padding amounts over to keep the same spacing between sidebar and content */

#contentContainer #content {
	padding-right: 10px;
	padding-left: 20px;
}

#container { 
	background: #ffffff repeat-y left url(images/sidebar_left_bg.png);
}

#pageHeader {
	text-align: center;
}

#pageHeader img {
	right: 10px;
}


		
		